Permalink
Browse files

Rubygems 1.8 doesn't actually seem necessary.

  • Loading branch information...
1 parent 1c4fe90 commit fd91dd70254f94b70ce7eb7dc8f07c970357b1ef @wycats committed Aug 12, 2011
Showing with 0 additions and 2 deletions.
  1. +0 −2 Rakefile
View
@@ -12,8 +12,6 @@ Hoe.plugin :seattlerb
Hoe.spec "ZenTest" do
developer 'Ryan Davis', 'ryand-ruby@zenspider.com'
developer 'Eric Hodel', 'drbrain@segment7.net'
-
- require_rubygems_version "~> 1.8"
end
desc "run autotest on itself"

0 comments on commit fd91dd7

Please sign in to comment.